BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	MARGIN: 10px 0px 0px 10px;
	FONT: 11px verdana, arial, helvetica, sans-serif;
}

A {
	COLOR: #333333;
	TEXT-DECORATION: underline;
}

A:hover {
	TEXT-DECORATION: none;
}
.td {
	font-size: 12px;
}
.border {
	border: thin dotted #CDD5B5;
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link    {text-decoration: none}
a:visited {text-decoration: none}
a:active  {text-decoration: none}
a:hover   {text-decoration: underline}
